@charset "utf-8";
/*
div#middle-left ul#left-navigation {
  list-style-type: none;
}

div#middle-left ul#left-navigation li a {
  background: url(/images/template/catbuttonbg.jpg) repeat-x scroll 0 0 transparent;
  color: white;
  display: block;
  height: 32px;
  text-decoration: none;
  line-height: 34px;
  padding-left: 8px;
  font-family: "MyriadWebProCondensed",verdana,helvetica,sans-serif;
  font-size:1.2em;
}

div#middle-left ul#left-navigation li a:hover,
div#middle-left ul#left-navigation li a:focus {
  background: url(/images/template/catbuttonbg-h.jpg) repeat-x scroll 0 0 transparent;
}*/